New Search

RHSA-2009:0411 -- device-mapper-multipath security update (Moderate)

oval:org.mitre.oval:def:29387

Updated device-mapper-multipath packages that fix a security issue are now available for Red Hat Enterprise Linux 4 and 5. This update has been rated as having moderate security impact by the Red Hat Security Response Team. The device-mapper multipath packages provide tools to manage multipath devices by issuing instructions to the device-mapper multipath kernel module and by managing the creation and removal of partitions for device-mapper devices.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • CentOS Linux 5
  • Red Hat Enterprise Linux 4
  • Red Hat Enterprise Linux 5
Class:
patch
Reference(s):
  • RHSA-2009:0411
  • CESA-2009:0411-CentOS 5
  • CVE-2009-0115
Product(s):
  • device-mapper-multipath